#!/usr/bin/env ruby -w -W0

require "rubygems"
require "json"
require "zlib"

dataset = Zlib::GzipReader.open("onlyBayLocsUsers_anon.json.gz") { |f| JSON::parse( f.read ) }

dataset.each do |user_profile|
  puts "User #{user_profile["name"]} has visited #{user_profile["locs"].size} venues."
end


